Actualizar repositorios y descargar paquetes BT4R2

editado noviembre 2011 en Principiantes
Hola a todos!! aver si me pueden ayudar:

Resulta que una vez tuve instalado backtrack 4 y me funcionava perfecto,se me rompio la maquina y ahora lo e vuelto a instalar BT4 R2 por un torrent ya que en la pagina oficial no esta. "BT5 tengo problemas con la targeta" y e instalado BT4.

El problema esta cuando intento descargar un paquete o actualizar ej. apt-get update y me sale esto.. ayuda me estoy tirando de los pelos

Ign Default Parallels Plesk Panel Page pwnsauce Release.gpg
Ign Default Parallels Plesk Panel Page pwnsauce Release
Ign Default Parallels Plesk Panel Page pwnsauce/main Packages
Ign Default Parallels Plesk Panel Page pwnsauce/microverse Packages
Ign Default Parallels Plesk Panel Page pwnsauce/macroverse Packages
Ign Default Parallels Plesk Panel Page pwnsauce/restricted Packages
Ign Default Parallels Plesk Panel Page pwnsauce/universe Packages
Ign Default Parallels Plesk Panel Page pwnsauce/multiverse Packages
Err Default Parallels Plesk Panel Page pwnsauce/main Packages
404 Not Found
Err Default Parallels Plesk Panel Page pwnsauce/microverse Packages
404 Not Found
Err Default Parallels Plesk Panel Page pwnsauce/macroverse Packages
404 Not Found
Err Default Parallels Plesk Panel Page pwnsauce/restricted Packages
404 Not Found
Err Default Parallels Plesk Panel Page pwnsauce/universe Packages
404 Not Found
Err Default Parallels Plesk Panel Page pwnsauce/multiverse Packages
404 Not Found
W: Failed to fetch http://archive.offensive-security.com/dists/pwnsauce/main/binary-i386/Packages.gz 404 Not Found

W: Failed to fetch http://archive.offensive-security.com/dists/pwnsauce/microverse/binary-i386/Packages.gz 404 Not Found

W: Failed to fetch http://archive.offensive-security.com/dists/pwnsauce/macroverse/binary-i386/Packages.gz 404 Not Found

W: Failed to fetch http://archive.offensive-security.com/dists/pwnsauce/restricted/binary-i386/Packages.gz 404 Not Found

W: Failed to fetch http://archive.offensive-security.com/dists/pwnsauce/universe/binary-i386/Packages.gz 404 Not Found

W: Failed to fetch http://archive.offensive-security.com/dists/pwnsauce/multiverse/binary-i386/Packages.gz 404 Not Found

E: Some index files failed to download, they have been ignored, or old ones used instead.

ese Ign aque se debe! no entiendo

Comentarios

  • editado 10:20
    Hola, a mi tambien me pasa lo mismo, tenia instalado el BT4 actualizado y todo y me funcionaba de 10 pero cuando probe el BT5 no me dio los mismos resultados, He vuelto a instalar el BT4 pero de igualforma no me permite actualizarlo, alguen que pueda contestar me super urge.

    Gracias desde ya
  • editado 10:20
    haber creo q no es ajeno desir que es un inconveniente con los repositiorios, muchas veses el problema es solo q los servidores estan saturados o los repositorios estan en obras y cosas asi solo hay q esperar, por lo que veo dices que lo has descargado desde otro lugar probablemente los repositoriso enten dañados o algun fallo en la clave gpg me inclino mas por la segunda me a pasado habeses que trataba de personalizar mi BT asi que puedes probar importandola osea descargarlo si mas no recuerdo se hace asi
    wget -q http://archive.offensive-security.com/backtrack.gpg -O- | apt-key add -

    si no te funca podemos volver a jalar los repos supongo que debe ser asi
    echo "deb Default Parallels Plesk Panel Page pwnsauce main microverse macroverse restricted universe multiverse" >> /etc/apt/sources.list

    ya por ultimo das un apt-get update y crusas los dedos sino a reistalarlo xq lo jodistes toda =)
  • editado 10:20
    Buenos días

    El aporte que nos deja neotrons es de mucho peso, seria probar a ver que sucede, los importante es que si se presenta otro inconveniente nos lo hagan saber a ver que otra solución buscar.
Accede o Regístrate para comentar.